/*
 * CLI_Parameters.h
 *
 *  Created on: 04.12.2017
 *      Author: balbekova
 */

#ifndef CLI_PARAMETERS_H_
#define CLI_PARAMETERS_H_


//Настройки SNMP
void snmp_config_param(int8_t *buf);

//Настройки сухих контактов
void inouts_config_param(int8_t *buf);

//Сетевые настройки
void net_config_param(int8_t *buf);

//Настройки времени
void time_config_param(int8_t *buf);

//Параметры ИБП
void ups_sensor_param(int8_t *buf);

//Параметры аккумуляторных батарей
void ups_sensor_akb_param(int8_t *buf);

//Параметры сухих контактов
void inouts_sensor_param(int8_t *buf);

#endif /* CLI_PARAMETERS_H_ */
